Mailinglist Archive: opensuse-buildservice (201 mails)

< Previous Next >
Re: [opensuse-buildservice] Error: Package obs-service-format-spec-file is required for this operation
On Tue, Apr 10, 2012 at 3:20 PM, Claudio Freire <klaussfreire@xxxxxxxxx> wrote:
On Sat, Apr 7, 2012 at 2:03 AM, Marguerite Su <i@xxxxxxxxxxxxx> wrote:
so what happened to that package 0.4.1-97.1? anyone in the same situation?

I have a similar situation, although I don't have the package (doing
it from debian, with debian's osc), and instead of localrun I'm trying
to do "osc ci" in my own branch of a Factory package.

I don't think I have to say how annoying this is ;-)

For future reference, "osc ci --noservice" is a nice workaround if
you're committing to your branch :)
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >